/* NARROW RULES - between 540-890px */
  /**
    I. HTML Elements
    II. Class Rules
    III. ID-specific Rules
  **/


/* HTML Elements */


/* Class Rules */

/** .main **/
.main {
  border-top: 1px solid #999;
}

/* ID-specific Rules */

ul#menu {
  clear: both;
  display: table;
}

ul#menu li {
  background-color: #760041; 
  display: table-cell;
  float: left;
  margin-bottom: 10px;
  margin-right: 10px;
  margin-top: 5px;
  width: 50px;
  height: 50px;
}

ul#menu li a {
  color: #760041;
  display: block;
  text-decoration: none;
  width: 50px;
  height: 50px;
}

ul#menu li.selected {
  background-color: #000;
}

ul#menu li:hover {
  background-color: #fff;
  border: 5px solid #111;
  margin-bottom: 5px;
  margin-left: -5px;
  margin-right: 5px;
  margin-top: 0px;
}
